Subject: [Last-Call] Secdir telechat review of draft-ietf-ace-dtls-authorize-16

From: Russ Mundy via Datatracker <[email-masked]>
Date: Tue, 23 Mar 2021 06:57:28 -0700

Reviewer: Russ Mundy
Review result: Ready

Issues identified in the earlier review on version 14 have been resolved
through the good work of the Working Group and Work Group Chair. Compliments to
all involved.